<!-- Start Post -->
<div class="blog-post video-post">
    <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <!-- Post Video -->
    <div class="post-head">
        <iframe src="<?php echo get_the_content(); ?>" width="800" height="450" frameborder="0"></iframe>
    </div>
    <!-- Post Content -->
    <div class="post-content">
        <div class="post-type"><i class="icon-video-3"></i></div>
        <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
        <ul class="post-meta">
            <li>By <a href="<?php echo get_author_posts_url(get_the_author_meta('ID')); ?>"><?php the_author(); ?></a></li>
            <li><?php the_time('F j, Y'); ?></li>
            <li>
            <?php
            $categories = get_the_category();
            $separator = ", ";
            $output = '';

            if ($categories) {

                foreach ($categories as $category) {

                    $output .= '<a href="' . get_category_link($category->term_id) . '">' . $category->cat_name . '</a>'  . $separator;

                }

                echo trim($output, $separator);

            }
            ?>
            </li>
            <?php if( comments_number() == true ) { ?><li><a href="<?php the_permalink(); ?>"><?php comments_number(); ?></a></li><?php } ?>
            <?php if (the_tags() == true) {?><li><?php the_tags(); ?></li><?php } ?>
        </ul>
        <p><?php the_excerpt(); ?></p>
        <?php if(is_single() == false): ?>
        <a class="main-button" href="<?php the_permalink(); ?>">Read more</a>
        <?php endif; ?>
    </div>
    </div>
</div>
