<!-- Start Post -->
<div class="blog-post standard-post <?php if ( has_post_thumbnail() ) { ?>has-thumbnail <?php } ?>">
	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<!-- Post Thumb -->
    <div class="post-head">
        <a class="lightbox" title="This is an image title" href="<?php
$feat_image = wp_get_attachment_url( get_post_thumbnail_id($post->ID) );
echo $feat_image;
?>">
            <div class="thumb-overlay"><i class="icon-resize-full"></i></div>
           	<?php the_post_thumbnail('all-post-thumbnail'); ?>
        </a>
    </div>
    <!-- Post Thumb -->
    <!-- Post Content -->
    <div class="post-content">
        <div class="post-type"><i class="icon-pencil-4"></i></div>
        <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
        <ul class="post-meta">
            <li>By <a href="<?php echo get_author_posts_url(get_the_author_meta('ID')); ?>"><?php the_author(); ?></a></li>
            <li><?php the_time('F j, Y'); ?></li>
            <li>
            <?php
			$categories = get_the_category();
			$separator = ", ";
			$output = '';

			if ($categories) {

				foreach ($categories as $category) {

					$output .= '<a href="' . get_category_link($category->term_id) . '">' . $category->cat_name . '</a>'  . $separator;

				}

				echo trim($output, $separator);

			}
			?>
            </li>
            <li><a href="<?php the_permalink(); ?>"><?php comments_number(); ?></a></li>
            <?php if (the_tags() == true) {?><li><?php the_tags(); ?></li><?php } ?>
        </ul>
        <?php if ( is_search() OR is_archive() ) { ?>
			
            <p><?php echo get_the_excerpt(); ?></p>
            <a class="main-button" href="<?php the_permalink(); ?>">Read more</a>
		
		<?php } else {
			if (get_post_format() == true) { ?>

				<p><?php echo get_the_excerpt(); ?></p>
                <a class="main-button" href="<?php the_permalink(); ?>">Read more</a>
			
			<?php } else { ?>
			
				<p><?php echo get_the_excerpt(); ?></p>
            	<a class="main-button" href="<?php the_permalink(); ?>">Read more</a>
                
            <?php
			}
		} ?>
    </div>
	</div>
</div>
<!-- End Post -->