<!-- Start Post -->
<div class="blog-post quote-post">
    <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <!-- Post Content -->
    <div class="post-content">
        <div class="post-type"><i class="icon-quote-left-1"></i></div>
        <div class="qoute-box">
            <a href="<?php echo get_the_content(); ?>">
                <h2><?php the_title(); ?></h2>
                <div class="qoute-author"><?php the_author(); ?></div>
            </a>
        </div>
        <ul class="post-meta">
            <li>By <a href="<?php echo get_author_posts_url(get_the_author_meta('ID')); ?>"><?php the_author(); ?></a></li>
            <li><?php the_time('F j, Y'); ?></li>
            <li>
            <?php
            $categories = get_the_category();
            $separator = ", ";
            $output = '';

            if ($categories) {

                foreach ($categories as $category) {

                    $output .= '<a href="' . get_category_link($category->term_id) . '">' . $category->cat_name . '</a>'  . $separator;

                }

                echo trim($output, $separator);

            }
            ?>
            </li>
            <li><a href="<?php the_permalink(); ?>"><?php comments_number(); ?></a></li>
            <?php if (the_tags() == true) {?><li><?php the_tags(); ?></li><?php } ?>
        </ul>
        <p><?php the_excerpt(); ?></p>
        <?php if(is_single() == false): ?>
        <a class="main-button" href="<?php the_permalink(); ?>">Read more</a>
        <?php endif; ?>
    </div>
    </div>
</div>
<!-- End Post -->