<?php if ( ! function_exists( 'et_custom_comments_display' ) ) :
function et_custom_comments_display( $comment, $args, $depth ) {
	$GLOBALS['comment'] = $comment; ?>
        <li class="comment-<?php comment_ID(); ?>">
        	<?php if($comment->comment_approved = '0') : ?>
            <p> Your comment is undergoing moderation.</p>
            <?php endif; ?>
            <div class="comment-box clearfix">
                <div class="avatar"><?php echo get_avatar( $comment, $size = '75' ); ?></div>
                <div class="comment-content">
                    <div class="comment-meta">
                        <span class="comment-by"><?php comment_author_link(); ?></span>
                        <span class="comment-date"><?php comment_time('F j, Y g:i a'); ?></span>
                        <span class="reply-link"><?php edit_comment_link( esc_html__( '(Edit)', 'adeq' ), ' ' ); ?> <a href="<?php comment_reply_link( $post ); ?>">Reply</a></span>
                    </div>
                    <p><?php comment_text(); ?></p>
                </div>
            </div>
            <div class="comment_area">
				<?php if ( '0' == $comment->comment_approved ) : ?>
					<em class="moderation"><?php esc_html_e( 'Your comment is awaiting moderation.', 'adeq' ); ?></em>
					<br />
				<?php endif; ?>

				<div class="comment-content clearfix">
					<?php comment_text(); ?>

					<?php
						$et_comment_reply_link = get_comment_reply_link( array_merge( $args, array(
							'reply_text' => esc_attr__( 'Reply', 'adeq' ),
							'depth'      => $depth,
							'max_depth'  => $args['max_depth'],
						) ) );
						if ( $et_comment_reply_link )
							echo '<div class="reply-container">' . $et_comment_reply_link . '</div>';
					?>
				</div> <!-- end comment-content-->
			</div>
        </li>
<?php }
endif; 